#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.14.1
id: hledger-web-1.14.1-H3r6em31UAZ6kgfn8KOsB5
key: hledger-web-1.14.1-H3r6em31UAZ6kgfn8KOsB5
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: e96d7d9ad6944bc47fea3cc1d70df460
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.14.1-H3r6em31UAZ6kgfn8KOsB5
depends:
    Decimal-0.5.1-ChBIp33tEXfHRJ1R2we0oH
    aeson-1.4.4.0-7vLg8fT3jLZEAAmFwxYKHF base-4.12.0.0
    blaze-html-0.9.1.1-JqQvdi8Kk8N7YPtWE4umgt
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk
    clientsession-0.9.1.2-INZ8F7BnW181TgJIJcffUU
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1
    conduit-1.3.1.1-BJf0jROjhGpHw40KA5fH20
    conduit-extra-1.3.2-2TNZEHQTl5oI3xQt2yRQt4 containers-0.6.0.1
    data-default-0.7.1.1-GQk9Hqcpzml6dpaWfistUm directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-ABxbfrcUK1MDTHoXqADtzx
    hledger-1.14.2-Gv66i054Jgg5K2nLT6ssHz
    hledger-lib-1.14.1-5HfOeojYT3w8oXVSvNjiyl
    http-client-0.6.4-2vvZT4nV8ZwJDNuwGeFyhx
    http-conduit-2.3.7.1-8M0cuDzcDeLk6iBWTeXUW
    http-types-0.12.3-BsfSThCiYntF94Mfs0JU92
    json-0.9.3-KMo6fueTh6fHhtSWtpDb75
    megaparsec-7.0.5-2iUcnvfGmgfB7XKEYeVDVV mtl-2.2.2
    shakespeare-2.0.20-7fMjMkQ4P2XAjVbJqYEYiv template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.6.2
    wai-3.2.2.1-FDNwy6o9t7ZJaaGowNIQmS
    wai-extra-3.0.27-LVSWCSnIHsF3tG2LfXkHlq
    wai-handler-launch-3.0.2.4-KrJ1scw0ZYNFwUO34bZJWP
    warp-3.2.27-7HTN4N5O3S41KIoQYC2hB9
    yaml-0.11.1.0-JpzrK7nW2CYAcbLGaUKrvs
    yesod-1.6.0-Hdkg17ONYs02KeaXG8NA6t
    yesod-core-1.6.14-KAyuqkeQdYRATmU3l8Kcer
    yesod-form-1.6.5-8c1QLNuYfR369GVLb3DKDb
    yesod-static-1.6.0.1-Gtp2XjBSUm6KeudjG5vSe8
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

